\documentclass{zettel2}

\usepackage{event}
\usepackage{multicol}

\renewcommand{\rightLogo}{\put(10.5,-3.5){\eventLogo}}

\usepackage{datatool}
\DTLloaddb{infozirkel}{raeume/infozirkel.csv}
\DTLloaddb{teilnehmende}{teilnehmende.csv}

\renewcommand{\subject}{Infozirkel}

\begin{document}

    \DTLforeach{infozirkel}{%
        \infozirkel=Zirkel,%
        \raum=Raum Infozirkel,%
        \leiter=Zirkelleitende%
    }{%
        \makeheader

        \vspace{2cm}

        {\huge \textbf{\subject}}

        \vspace{0.5cm}

        \begin{tabular}{ll}
            Zirkel: & \infozirkel\\
            Betreuer:innen: & \leiter\\
            Raum: & \raum
        \end{tabular}

        \section{Anwesenheit überprüfen}

        \ifthenelse{%
        \equal{\infozirkel}{Q}%
        }{%
            \begin{multicols}{3}
                \begin{itemize}
                    \DTLforeach[\DTLiseq{\zirkel}{\infozirkel}]{teilnehmende}{%
                        \vorname=Vorname,%
                        \nachname=Nachname,%
                        \zirkel=Zirkel%
                    }{%
                        \item \vorname~\nachname
                    }
                \end{itemize}
            \end{multicols}
        }{%
            \begin{itemize}
                \DTLforeach[\DTLiseq{\zirkel}{\infozirkel}]{teilnehmende}{%
                    \vorname=Vorname,%
                    \nachname=Nachname,%
                    \zirkel=Zirkel%
                }{%
                    \item \vorname~\nachname
                }
            \end{itemize}
        }

        \input{infozirkel_content.tex}

        \cleardoublepage
        \setcounter{page}{1}
        \setcounter{section}{0}
    }
\end{document}
